
server:
  port: 6101

spring:
  profiles:
    active: dev
  lazy:
    enable-auto-schema: true
    authorization:
      un-check-api-path:
        - /v1/api/lazy/netty/server/properties/**
        - /v1/api/project/dataSource/**
---
spring:
  lazy:
    netty:
      server:
        mode: cluster # 模式：集群、单机版
        node-id: default #当前服务ID
        node-host: 127.0.0.1 # 当前节点host
        node-port: 7101 # 当前节点端口



